@charset "utf-8";
/* CSS Document */

#box01 {
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#box02 {
	width:1000px;
	height:auto;
	padding:0px;
}
#box06 {
	width:1000px;
	height:auto;
	position:relative;
	background-color: #FFFFFF;
}
#box07 {width:269px; height:22px; position:absolute; left: 721px; top: 12px; text-align:center; line-height:22px;}
#box08 {width:713px; height:438px; padding-top:14px; position:absolute; left:274px;}
#box10 {width:200px; height:203px; padding:6px 7px 0px 8px; margin:0px 18px 19px 0px; background-image:url(../../images/products/starting_11.png); float:left;}
#box10_det {width:727px; height: auto; float:left;}